netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
[struct].rate_track Struct Reference

## Data Fields
pid_t | pid
time_t | window_start
int | count_in_window

## Field Documentation

## ◆ count_in_window

int [struct].rate_track count_in_window

## ◆ pid

pid_t [struct].rate_track pid

## ◆ window_start

time_t [struct].rate_track window_start

The documentation for this struct was generated from the following files: